Upgraded to PHP 7.1 for a 1.0.0 release

pull/21/head 1.0.0
Jamie Isaacs 5 years ago
parent a11a122c7e
commit 2a5050632a

@ -24,7 +24,7 @@ Add the following lines to your ``composer.json`` file.
```JSON
{
"require": {
"pdt256/shipping": "1.0.*@dev"
"pdt256/shipping": "1.0.*"
}
}
```

Loading…
Cancel
Save